Topic on Extension talk:WYSIWYG

Jump to navigation Jump to search
Djkcel (talkcontribs)

Does this support PHP 7.3? Since upgrading from 7.1 to 7.3, when I enable it my pages don't load, complaining about NoRichEditor or something like that. I tried the hack here but it did not fix it. My PHP version is 7.3.15.

Djkcel (talkcontribs)

Also my mediawiki version is 1.34.

Reply to "PHP 7.3?"